» Ubuntu » Пакети

Error

two or more packages specified (python-lzma-dbg lucid)